ome-common 5.2.0-m2

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

units.h File Reference

Units of measurement. More...

`#include <ome/common/units/angle.h>`
`#include <ome/common/units/electric-potential.h>`
`#include <ome/common/units/frequency.h>`
`#include <ome/common/units/length.h>`
`#include <ome/common/units/power.h>`
`#include <ome/common/units/pressure.h>`
`#include <ome/common/units/temperature.h>`
`#include <ome/common/units/time.h>`
Include dependency graph for units.h:

Go to the source code of this file.

## Detailed Description

Units of measurement.

This header contains unit definition types, unit constants and measured quantity types for SI and other standard units of measurement.